{% extends '::base.html.twig' %}

{% block title %}Descuentos{% endblock title %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('vendor/css/jquery.dataTables.css') }}">
{% endblock %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Descuentos</h1>
        <a class="btn btn-primary" href="{{ path('descuentos') }}">
            Regresar al Listado
        </a>
		
        <a class="btn btn-primary" href="{{ path('descuentos_edit', { 'id': entity.idDescuento }) }}">
            Editar
        </a>
		{{ form(delete_form) }}
    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Clave</th>
                <td>{{ entity.clave }}</td>
            </tr>
            <tr>
                <th>Desde</th>
                <td>{{ entity.desde }}</td>
            </tr>
            <tr>
                <th>Hasta</th>
                <td>{{ entity.hasta }}</td>
            </tr>
            <tr>
                <th>Importe</th>
                <td>{{ entity.importe }}</td>
            </tr>
            <tr>
                <th>Activo</th>
                <td>{{ entity.activo }}</td>
            </tr>
            <tr>
                <th>Iddescuento</th>
                <td>{{ entity.idDescuento }}</td>
            </tr>
        </tbody>
    </table>
</div>
{% endblock %}
